{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725",
  "scrapedAt": "2025-12-17T09:15:12.108Z",
  "page": 725,
  "count": 10,
  "items": [
    {
      "date": "25 ต.ค. 2564",
      "no": "ปท 0023.3/ว17556",
      "title": "แนวทางการดำเนินการตามโครงการให้ความช่วยเหลือบรรเทาภาระค่าใช้จ่ายด้านการศึกษาในช่วงการแพร่ระบาดของโรคโควิด 2019 (ประกาศมาแล้ว 1513 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการตามโครงการให้ความช่วยเหลือบรรเทาภาระค่าใช้จ่ายด้านการศึกษาในช่วงการแพร่ระบาดของโรคโควิด 2019.pdf&filepath=dispatch_upload/backend/core_dispatch_266305_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการตามโครงการให้ความช่วยเหลือบรรเทาภาระค่าใช้จ่ายด้านการศึกษาในช่วงการแพร่ระบาดของโรคโควิด 2019.pdf&filepath=dispatch_upload/backend/core_dispatch_266305_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "25 ต.ค. 2564",
      "no": "ปท 0023.3/ว17548",
      "title": "แนวทางการเปิดสถานศึกษา (โรงเรียน/วิทยาลัย) ของสถานศึกษาในสังกัด อปท. ในสถานการณ์การแพร่ระบาดฯ (ประกาศมาแล้ว 1513 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการเปิดสถานศึกษา (โรงเรียนวิทยาลัย) ของสถานศึกษาในสังกัด อปท. ในสถานการณ์การแพร่ระบาดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_266302_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการเปิดสถานศึกษา (โรงเรียนวิทยาลัย) ของสถานศึกษาในสังกัด อปท. ในสถานการณ์การแพร่ระบาดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_266302_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "25 ต.ค. 2564",
      "no": "ปท 0023.3/ว17547",
      "title": "แนวทางปฏิบัติในการดำเนินงานโครงการอาหารกลางวันในช่วงสถานการณ์แพร่ระบาดของโรคติดเชื้อไวรัส 2019 (ประกาศมาแล้ว 1513 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการดำเนินงานโครงการอาหารกลางวันในช่วงสถานการณ์แพร่ระบาดของโรคติดเชื้อไวรัส 2019.pdf&filepath=dispatch_upload/backend/core_dispatch_266301_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการดำเนินงานโครงการอาหารกลางวันในช่วงสถานการณ์แพร่ระบาดของโรคติดเชื้อไวรัส 2019.pdf&filepath=dispatch_upload/backend/core_dispatch_266301_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "20 ต.ค. 2564",
      "no": "ปท 0023.5/ 17492",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1518 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล นางวัฒนา บัวนวน อบต.ลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_266181_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล นางวัฒนา บัวนวน อบต.ลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_266181_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "20 ต.ค. 2564",
      "no": "ปท 0023.5/ 17490",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1518 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล นางสาวฐวมลวรรณ บุพศิริ อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_266179_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล นางสาวฐวมลวรรณ บุพศิริ อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_266179_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "20 ต.ค. 2564",
      "no": "ปท 0023.5/ 17478",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1518 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล ว่าที่ร้อยตรีสรรเพ็ชร์ หริตกุล อบต.คูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_266141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล ว่าที่ร้อยตรีสรรเพ็ชร์ หริตกุล อบต.คูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_266141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "20 ต.ค. 2564",
      "no": "ปท 0023.5/ 17475",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1518 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล นางสาวสุภัคสินี แผ่พร อบต.คูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_266140_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล นางสาวสุภัคสินี แผ่พร อบต.คูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_266140_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "20 ต.ค. 2564",
      "no": "ปท 0023.2/ว17464",
      "title": "ประกาศวัน เวลา และสถานที่สรรหาข้าราชการหรือพนักงานส่วนท้องถิ่นให้ดำรงตำแหน่งสายผู้บริหาร (ประกาศมาแล้ว 1518 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X20110526.pdf&filepath=dispatch_upload/backend/core_dispatch_266116_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X20110526.pdf&filepath=dispatch_upload/backend/core_dispatch_266116_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "20 ต.ค. 2564",
      "no": "ปท 0023.2/ว17417",
      "title": "ประกาศรับสมัครสรรหาพนักงานส่วนตำบลให้ดำรงตำแหน่งสายงานผู้บริหาร (ประกาศมาแล้ว 1518 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X20082610.pdf&filepath=dispatch_upload/backend/core_dispatch_266081_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X20082610.pdf&filepath=dispatch_upload/backend/core_dispatch_266081_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    },
    {
      "date": "19 ต.ค. 2564",
      "no": "ปท 0023.3/ว17423",
      "title": "การสำรวจข้อมูลความพร้อมและความประสงค์ของสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดและองค์กรปกครองส่วนท้องถิ่นและองค์กรปกครองส่วนท้องถิ่นสำหรับโครงการความร่วมมือทางวิชาการกับหน่วยงานต่างประเทศ (ประกาศมาแล้ว 1519 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลความพร้อมและความประสงค์ของสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดและองค์กรปกครองส่วนท้องถิ่นและองค์กรปกครองส่วนท้องถิ่นสำหรับโครงการความร่วมมือทางวิชาการกับหน่วยงานต่างประเทศ.pdf&filepath=dispatch_upload/backend/core_dispatch_266019_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลความพร้อมและความประสงค์ของสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดและองค์กรปกครองส่วนท้องถิ่นและองค์กรปกครองส่วนท้องถิ่นสำหรับโครงการความร่วมมือทางวิชาการกับหน่วยงานต่างประเทศ.pdf&filepath=dispatch_upload/backend/core_dispatch_266019_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 725,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/725"
    }
  ]
}